Subject: Re: MazEd (2)
From: [email-masked] (Paul Garceau)

11 Sep 1998 08:22:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: "Leandro Bernsmuller" <[email-masked]>
Cc: [email-masked], [email-masked]

Hi folks,

On 10 Sep 98, at 12:05, the Illustrious Leandro Bernsmuller wrote:

Paul G. wrote:
> 	Just compiled and linked the Maze Editor under Gnu-Win32 using 
> Software Rendering (forced).  When I run the 576k .exe, I receive an
> error stating that "program is too big for memory".
> 
> 	Any suggestions or ideas?
> 
> 	Thanks.
> 

Leandro replied:
> 
> I have some little experience in CygWin beta 19 and DirectX 5.
> 
> On beta 19 I receive this error when compiling programs, too.
> But I don´t remember exactty in what case:
> 
> or when I try to compile using Mingw (I do DirectX tests only
> using GnuWin32 without Mingw)
> 
> or when I compile using DirectX A libs for b18.
> 
> MazEd use resources? I have problems compiling windows 
> programs using some trypes of resources.

(skip)

	Ok, this may be a problem with the gnu-win32 runtime.  Not sure, but 
am wanting to break it down so I can address what needs to be addressed.

	Other info:

	Maze Editor is a large (>100000 lines) C++ Application and is compiled 
(EGCS-1.0.2-Mingw32 & Cygwin32-b18 & b19) and sucessfully linked.  
Runtime generates the error.

	I can't speak for the amount of memory on Leandro's system, but on 
this one, ram is >40M.  I also can not address which system Leandro is 
using, the OS I am using is WinNT4.

	Anyone have any ideas or suggestions?

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".